/* Class = "NSColorWell"; ibShadowedToolTip = "Shadow color"; ObjectID = "8"; */
"Shadow color" = "Schattenfarbe";

/* Class = "NSButton"; ibShadowedToolTip = "Enable/disable drop shadow"; ObjectID = "767"; */
"Enable/disable drop shadow" = "Fallenden Schatten aktivieren/deaktivieren";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Fill style picker"; ObjectID = "25"; */
"Fill style picker" = "Auswahlwerkzeug „Füllung“";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "715"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Image"; ObjectID = "29"; */
"Image" = "Bild";

/* Class = "NSMenuItem"; title = "Colorized Image"; ObjectID = "30"; */
"Colorized Image" = "Koloriertes Bild";

/* Class = "NSMenuItem"; title = "Tinted Image"; ObjectID = "31"; */
"Tinted Image" = "Gefärbtes Bild";

/* Class = "NSBox"; title = "Box"; ObjectID = "640"; */
"Box" = "Kästchen";

/* Class = "NSButton"; ibShadowedToolTip = "Enable/disable fill for the selection"; ObjectID = "33"; */
"Enable/disable fill for the selection" = "Füllung für die Auswahl aktivieren/deaktivieren";

/* Class = "NSTextField"; ibShadowedToolTip = "Stroke width"; ObjectID = "36"; */
"Stroke width" = "Strichstärke";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Number of stroke outlines"; ObjectID = "713"; */
"Number of stroke outlines" = "Anzahl der Strich-Konturen";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "738"; */
"1" = "1";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "44"; */
"2" = "2";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "45"; */
"3" = "3";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "46"; */
"4" = "4";

/* Class = "NSMenuItem"; title = "5"; ObjectID = "47"; */
"5" = "5";

/* Class = "NSColorWell"; ibShadowedToolTip = "Alternate stroke color when multiple outlines"; ObjectID = "54"; */
"Alternate stroke color when multiple outlines" = "Bei mehreren Konturen Strichfarbe wechseln";

/* Class = "NSButton"; ibShadowedToolTip = "Enable/disable the outline stroke for the selection"; ObjectID = "59"; */
"Enable/disable the outline stroke for the selection" = "Konturstrich für die Auswahl aktivieren/deaktivieren";

/* Class = "NSColorWell"; ibShadowedToolTip = "Stroke color"; ObjectID = "66"; */
"Stroke color" = "Strichfarbe";

/* Class = "NSTextField"; ibShadowedToolTip = "Horizontal shadow offset"; ObjectID = "77"; */
"Horizontal shadow offset" = "Versatz horizontaler Schatten";

/* Class = "NSTextField"; ibShadowedToolTip = "Shadow edge bluriness"; ObjectID = "83"; */
"Shadow edge bluriness" = "Unschärfe der Schattenkanten";

/* Class = "NSTextField"; ibShadowedToolTip = "Shadow opacity"; ObjectID = "735"; */
"Shadow opacity" = "Schatten-Opazität";

/* Class = "NSTextField"; ibShadowedToolTip = "Vertical shadow offset"; ObjectID = "126"; */
"Vertical shadow offset" = "Versatz vertikaler Schatten";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "237"; */
"Tab" = "Registerkarte";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "238"; */
"View" = "Darstellung";

/* Class = "NSTabViewItem"; label = "Item 2"; ObjectID = "248"; */
"Item 2" = "Objekt 2";

/* Class = "NSTabViewItem"; label = "Item 3"; ObjectID = "250"; */
"Item 3" = "Objekt 3";

/* Class = "NSTabViewItem"; label = "Item 4"; ObjectID = "252"; */
"Item 4" = "Objekt 4";

/* Class = "NSTextFieldCell"; title = "Color"; ObjectID = "575"; */
"Color" = "Farbe";

/* Class = "GradientComboWell"; ibShadowedToolTip = "Color/gradient picker"; ObjectID = "431"; */
"Color/gradient picker" = "Auswahlwerkzeug „Farbe/Farbverlauf“";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Image fill method"; ObjectID = "298"; */
"Image fill method" = "Bildfüllungsmethode";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "308"; */
"Scale to Fit" = "An Format anpassen";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "307"; */
"Scale to Fill" = "An Füllung anpassen";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "306"; */
"Stretch" = "Dehnen";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "305"; */
"Original Size" = "Originalformat";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "304"; */
"Tile" = "Kachel";

/* Class = "NSImageView"; ibShadowedToolTip = "Drag images to set an image fill"; ObjectID = "297"; */
"Drag images to set an image fill" = "Bilder ziehen, um eine Füllung einzustellen";

/* Class = "GradientComboWell"; ibShadowedToolTip = "Gradient picker"; ObjectID = "310"; */
"Gradient picker" = "Auswahlwerkzeug „Farbverlauf“";

/* Class = "NSSegmentedControl"; ibShadowedToolTip = "Stroke join style"; ObjectID = "319"; */
"Stroke join style" = "Stil für Strichzusammenführung";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust the transparency of the tint color"; ObjectID = "418"; */
"Adjust the transparency of the tint color" = "Farbton-Transparenz anpassen";

/* Class = "NSImageView"; ibShadowedToolTip = "Drag images here to configure image fill"; ObjectID = "532"; */
"Drag images here to configure image fill" = "Bilder hierher ziehen, um die Füllungen zu konfigurieren";

/* Class = "NSImageView"; ibShadowedToolTip = "Drag image here to configure image fill"; ObjectID = "534"; */
"Drag image here to configure image fill" = "Bild hierher ziehen, um die Füllung zu konfigurieren";

/* Class = "NSButtonCell"; title = "Shadow"; ObjectID = "563"; */
"Shadow" = "Schatten";

/* Class = "NSButtonCell"; title = "Fill"; ObjectID = "565"; */
"Fill" = "Füllen";

/* Class = "NSButtonCell"; title = "Stroke"; ObjectID = "569"; */
"Stroke" = "Strich";

/* Class = "NSTextFieldCell"; title = "X Offset:"; ObjectID = "572"; */
"X Offset:" = "X-Versatz:";

/* Class = "NSTextFieldCell"; title = "Opacity"; ObjectID = "642"; */
"Opacity" = "Opazität";

/* Class = "NSTextFieldCell"; title = "Outlines:"; ObjectID = "579"; */
"Outlines:" = "Konturen:";

/* Class = "NSTextFieldCell"; title = "Blur"; ObjectID = "580"; */
"Blur" = "Unschärfe";

/* Class = "NSTextFieldCell"; title = "Y Offset:"; ObjectID = "583"; */
"Y Offset:" = "Y-Versatz:";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "594"; */
"Color:" = "Farbe:";

/* Class = "NSTextFieldCell"; title = "Amount:"; ObjectID = "593"; */
"Amount:" = "Anzahl:";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "745"; */
" " = " ";

/* Class = "NSMenuItem"; title = "Line"; ObjectID = "608"; */
"Line" = "Linie";

/* Class = "NSMenuItem"; title = "Dash 001"; ObjectID = "609"; */
"Dash 001" = "Gedankenstrich 001";

/* Class = "NSMenuItem"; title = "Dash 002"; ObjectID = "610"; */
"Dash 002" = "Gedankenstrich 002";

/* Class = "NSMenuItem"; title = "Brush 001"; ObjectID = "623"; */
"Brush 001" = "Pinsel 001";

/* Class = "NSMenuItem"; title = "Brush 002"; ObjectID = "624"; */
"Brush 002" = "Pinsel 002";

/* Class = "NSMenuItem"; title = "Brush 003"; ObjectID = "625"; */
"Brush 003" = "Pinsel 003";

/* Class = "NSMenuItem"; title = "Brush 004"; ObjectID = "626"; */
"Brush 004" = "Pinsel 004";

/* Class = "NSMenuItem"; title = "Brush 005"; ObjectID = "627"; */
"Brush 005" = "Pinsel 005";

/* Class = "NSMenuItem"; title = "Brush 006"; ObjectID = "628"; */
"Brush 006" = "Pinsel 006";

/* Class = "NSMenuItem"; title = "Brush 007"; ObjectID = "629"; */
"Brush 007" = "Pinsel 007";

/* Class = "NSMenuItem"; title = "Brush 008"; ObjectID = "631"; */
"Brush 008" = "Pinsel 008";

/* Class = "NSTextFieldCell"; title = "Endpoints:"; ObjectID = "684"; */
"Endpoints:" = "Endpunkte:";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "724"; */
"None" = "Keine";

/* Class = "NSMenuItem"; title = "Solid Arrow"; ObjectID = "723"; */
"Solid Arrow" = "Massiver Pfeil";

/* Class = "NSMenuItem"; title = "Open Arrow"; ObjectID = "722"; */
"Open Arrow" = "Offener Pfeil";

/* Class = "NSMenuItem"; title = "Arrow Head"; ObjectID = "721"; */
"Arrow Head" = "Pfeilspitze";

/* Class = "NSMenuItem"; title = "Solid Circle"; ObjectID = "720"; */
"Solid Circle" = "Massiver Kreis";

/* Class = "NSMenuItem"; title = "Solid Diamond"; ObjectID = "719"; */
"Solid Diamond" = "Massiver Diamant";

/* Class = "NSMenuItem"; title = "Solid Square"; ObjectID = "718"; */
"Solid Square" = "Massives Quadrat";

/* Class = "NSMenuItem"; title = "Inverted Arrow"; ObjectID = "717"; */
"Inverted Arrow" = "Umgedrehter Pfeil";

/* Class = "NSMenuItem"; title = "Bar"; ObjectID = "716"; */
"Bar" = "Zeile";

/* Class = "NSTextFieldCell"; title = "Opacity:"; ObjectID = "730"; */
"Opacity:" = "Opazität:";

/* Class = "NSButtonCell"; title = "Compact"; ObjectID = "768"; */
"Compact" = "Kompakt";